Subject: [bug#39570] go: update to 1.13

From: Jack Hill <[email-masked]>
Date: Wed, 12 Feb 2020 17:01:37 -0500 (EST)

On Wed, 12 Feb 2020, Leo Famulari wrote:

> On Tue, Feb 11, 2020 at 02:45:27PM -0500, Jack Hill wrote:
>> I believe that in Go 1.13, the upstream issued that lead to excessive
>> references being maintained in go programs [2] has been fixed, but I did not
>> undo our workaround.
>
> I wonder, should it be a goal to undo it?  It's not idiomatic for Guix,
> but it is for Go. I had stopped thinking of it as a workaround.

Perhaps not. I don't see a strong need to revert, but wanted to point out 
that the original reason for doing that had changed.

Best,
Jack